{
   "addButtonAlt": {
      "message": "Dodaj do Menu"
   },
   "addButtonTitle": {
      "message": "Kliknij, aby ustawi\u0107 ten folder w menu"
   },
   "apps": {
      "message": "aplikacje"
   },
   "dump": {
      "message": "wysypisko"
   },
   "extensionName": {
      "message": "szybkie Zak\u0142adki"
   },
   "folders": {
      "message": "foldery"
   },
   "recents": {
      "message": "Najnowsze"
   },
   "root": {
      "message": "korze\u0144"
   },
   "searchFor": {
      "message": "Szukaj"
   }
}
